.product-page-section .breadcrumbs{
  margin: 21px 0 44px;
}

.product-page-section .section-title{
 display: flex;
 justify-content: flex-start;
 margin-bottom: 32px;
}

.product-page-section .product-block{
  margin-top: 84px;
}









/* ________________________________
responsive
________________________________ */

@media all and (max-width: 1024px){
  .product-page-section .product-block {
    display: flex;
}
.product-page-section .product-item {
  width: 33.333%;
}

}


@media all and (max-width: 767px){
  .product-page-section .product-item {
    width: 50%;
  }
  .product-buy .donation-btn-block {
    padding: 0px 25px;
}

}


@media all and (max-width: 420px){
  .product-page-section .product-item {
    width: 100%;
  }

}






